#ifndef INCLUDED_OOO_VBA_VBA_VBFIRSTWEEKOFYEAR_HPP
#define INCLUDED_OOO_VBA_VBA_VBFIRSTWEEKOFYEAR_HPP

#include "ooo/vba/vba/VbFirstWeekOfYear.hdl"

#endif // INCLUDED_OOO_VBA_VBA_VBFIRSTWEEKOFYEAR_HPP
